#include <Wire.h>
#include <Adafruit_GFX.h>
#include <Adafruit_SH1106.h>
#include <Fonts/FreeSans9pt7b.h>
#include <Fonts/FreeSerif9pt7b.h>
#include <Fonts/FreeMono9pt7b.h>

Adafruit_SH1106 wysw(-1);

void setup()   {
  wysw.begin(SH1106_SWITCHCAPVCC, 0x3C);
  wysw.display();   delay(1000); //logo
  wysw.clearDisplay(); //czyść ekran
  wysw.setTextColor(1, 0);
  //  wysw.setTextSize(1);
  wysw.setFont(&FreeSans9pt7b);
  wysw.setCursor(0, 12); //pozycja kursora

  wysw.println("font Sans 9");
  wysw.setFont(&FreeSerif9pt7b);
  wysw.println("font Serif 9");
  wysw.setFont(&FreeMono9pt7b);
  wysw.println("font Mono 9");
  wysw.display(); //wyświetl na ekranie
}
void loop() { } //pusta pętla
